<div class="col-sm-4">
      
        <app-user-quiz-list (selectQuiz)="onSelect($event)" ></app-user-quiz-list>
        <app-user-quiz-detail [selectedItem]="selectedItem"></app-user-quiz-detail>
      </div>
